h1.homepage-hero-headline{
	font-family: "CenturySchoolbookBT-Roman", Times, serif;
	font-size: 43px;
	color: #000;
	text-align: center;
}

p.homepage-hero-tagline{
	font-family: "FuturaBT-Book", Arial, sans-serif;
	font-size: 30px;
	color: #000;
	text-align: center;
}

.homepage-hero-link-holder{
	padding-top: 67%;
	text-align: center;
}

.homepage-hero-midtext {
	font-family:'FuturaBT-Book', Arial, sans-serif; /* middle text font */
	font-size: 50px;
	color: #000;
}

.promo-tagline h2{
	padding: 10px 20px 15px 20px;
	font-family: "FuturaBT-Book", Arial, sans-serif;
	font-size: 20px;
	color: #000;
	text-align: center;
	line-height: 30px;	
}

.homepage-link {
	display:block;
	text-decoration: none;
	text-align: center
}

.homepage-link:hover, .homepage-link:active {
	text-decoration: none;
	/*opacity: 0.9;*/
}

h2.homepage-recheader {
	display: block;
	font-family: "CenturySchoolbookBT-Roman", Times, serif;
	font-size: 35px;
	color: #000;
	text-align: center;
	padding-bottom:10px;
}

h3.heading-bold {
	display: none;  
}

.homepage-mainimage {
	overflow: hidden;
	width: 100%;
	margin-bottom:10px;
}

.homepage-mainimage img {
	width: 100%;
}

.homepagebutton {
	background-color: #ffffff;
	color: #000000;
	margin-top: 30px;
	font-size: 16px;
	position: absolute;
	bottom: 10%;
	right: 18%;
}

.homepage-borderbutton {
	font-family: "FuturaBT-Book", "Cabin", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	position: static;
	display: inline-block;
	background: none;
	color: #000000;
	border: 1.25px solid #000000;
	font-size: 1rem;
	letter-spacing: 0.05rem;
	padding-left: 1.6rem;
	padding-right: 1.6rem;
	padding-top: 0.7rem;
	padding-bottom: 0.7rem;
}

.homepage-borderbutton:hover {
	border: 3px solid #000000;
	margin: -2px;
}

.homepage-shadowbutton {
	font-family: "FuturaBT-Book", "Cabin", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	position: static;
	display: inline-block;
	background: #fff;
	box-shadow: 3px 3px 4px rgba(50, 50, 50, 0.25);
	font-size: 1rem;
	letter-spacing: 0.05rem;
	padding-left: 1.6rem;
	padding-right: 1.6rem;
	padding-top: 0.7rem;
	padding-bottom: 0.7rem;
}

.homepage-shadowbutton:hover {
	box-shadow: -1px -1px 1px rgba(50, 50, 50, 0.25);
}

.homepage-innertagline {
	width: 30%;
	min-width: 340px;
	height: 100%;
	background-color: rgba(255, 255, 255, 0.7);
	position: absolute;
	padding: 5%;
	z-index: 2;
}

.homepage-recarea {
	margin-top: 25px;
	margin-bottom: -50px;
}

.homepage-recarea a img:hover, .homepage-recarea a img:active {
	/*opacity: 0.9;*/
}

.crumbtrail {
	display:none;
}
	  
@media only screen and (max-width: 1023px) and (min-width: 768px) {
	
	  .promo-tagline h2{
        font-size: 16px;
		padding: 10px;
      }
      h1.homepage-hero-headline{
        font-size: 40px;
      }
      p.homepage-hero-tagline{
	    font-size: 20px;
	  }
	  .homepagebutton {
	    font-size: 12px;
	  }
	  .homepage-innertagline {
        min-width: 280px;
	  }
      .homepage-recarea {
        margin-bottom: -50px;
      }
	  
}

@media only screen and (max-width: 767px) {
    
      h1.homepage-hero-headline{
        font-size: 40px;
        margin-top: 5px;
      }
      p.homepage-hero-tagline{
	    font-size: 20px;
	  }
	  .promo-tagline h2{
        padding: 10px;
      }
	  .homepage-innertagline {
	    position: static;
		width: 100%;
        min-width: 0;
	  }
	  .homepage-shadowbutton {
		position: static;
		background: none;
		border: 1.25px solid #000000;
		font-size: 1rem;
		letter-spacing: 0.05rem;
		padding-left: 1.6rem;
    	padding-right: 1.6rem;
   		padding-top: 0.7rem;
    	padding-bottom: 0.7rem;
		box-shadow: none;
	  }
	  .homepage-shadowbutton:hover {
		box-shadow: none;
		border: 3px solid #000000;
		margin: -2px;
	  }
	  .homepage-mainimage img {
		min-width: 700px;
		margin-bottom: 5px;
	  }
      .homepage-recarea {
        margin-bottom: -40px;
      }
	  
	  .break-for-small {clear:both}
    
}